/* IGI CHANGES */
#wrapper_head {
	border: none;
}

.overlay_top, .overlay_bottom {
	display: none !important;
}

.footerColumn {
	width: 278px;
}

body {
	line-height: 1.5;
	font-size: 14px;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 700;
}

h1 {
	font-size: 28px;
}

h1.fptab {
	text-align: center;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

#wrapper_featured_stripe {
	background: #f2f2f2;
}

/*#wrapper_featured_area, #wrapper_footer_top {
	display: none !important;
}

#wrapper_stripe {
	display: none !important;
}*/

a img {
	border: none;
}


#wrapper_featured_area, #wrapper_footer_top {
	background: #2B4961;
}

#wrapper_featured_area {
	padding-bottom: 0;
}

.wrapper_heading h2 {
	color: #80A5BE;
	font-size: 25px;
	text-shadow: none;
}

#top .nav li a strong {
	font-size: 12px;
	font-weight: 700;
}

.entry img {
	border: none;
}

a img, a:hover img {
	border: none;
}

.overlay_top, .overlay_bottom {
	display: none !important;
}

#wrapper_stripe {
	background: #14123A;
	border: none;
}

.breadcrumb a {
	color: #bcbcbc;
}

h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, strong {
	color: #02285F;
}